# ucloud-cli
Command line utility to interact with ucloud server.

## Installation

### From Source

```sh
pip3 install git+https://code.ungleich.ch/ucloud/ucloud-cli.git@master
```

### From PyPi
Coming Soon..

## Configuration

Make sure to edit the value for `UCLOUD_API_SERVER` below to the URL where your intended ucloud api server is running and of `OTP_NAME`, `OTP_REALM`, `OTP_SEED` to your actual OTP credentials.

```sh
cat > ~/.ucloud.conf <<EOF
UCLOUD_API_SERVER=http://localhost:5000
OTP_NAME=my_otp_name
OTP_REALM=my_otp_realm
OTP_SEED=my_otp_seed
EOF
```