from setuptools import setup, find_packages

with open("README.md", "r") as fh:
    long_description = fh.read()

setup(name='uncloud_cli',
      version='0.1',
      description='A utility to interact with uncloud server.',
      url='https://code.ungleich.ch/uncloud/uncloud-cli',
      long_description=long_description,
      long_description_content_type='text/markdown',
      classifiers=[
          'Development Status :: 3 - Alpha',
          'License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)',
          'Programming Language :: Python :: 3'
      ],
      author='ungleich',
      author_email='technik@ungleich.ch',
      license='GPLv3',
      packages=find_packages(),
      install_requires=[
          'requests',
          'python-decouple',
          'pyotp',
          'click'
      ],
      scripts=['bin/uncloud-cli'],
      zip_safe=False)
