from uncloud_cli.commands.helper import add_otp_options, make_request

import click
import requests


@click.group()
def network():
    pass


@network.command("create")
@add_otp_options
@click.option("--network-name", required=True)
@click.option("--network-type", 'type', required=True)
@click.option("--user", required=True, type=bool, default=False)
def create(**kwargs):
    make_request('network', 'create', data=kwargs)
